{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "0fa25a704889b200ee21",
  "position": {
    "x": 0,
    "y": 44.504725806053457,
    "z": 0,
    "height": 34.430891866785537,
    "width": 137,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "组 18",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "60a1600b31d99c6b74da"
}